Subject: gismu list problems (was Re: [lojban] Digest Number 497)

From: Elrond <[email-masked]>
Date: Wed, 28 Jun 2000 00:37:54 +0200 (CEST)

> In a message dated 00-06-27 16:19:15 EDT, cowan writes:
> 
> << But "botpi" doesn't mean "bottle", the noun; it means "to bottle", the 
> verb.
> >>
> botpi bot bo'i bottle x1 is a 
> bottle/jar/urn/flask/closable container
> for x2, made of material x3 with lid x4 1f 79 (cf. baktu, lante, 
> patxu, tansi, tanxe,
> vasru, gacri)
> 

This is probably another problem with the definitions given in the gismu
list. I have thought many times I should note every such "mistake" I find
-- I think I'll start soon (however unfortunately I'm not good enough at
lojban yet to have a completely sensible view on the topic)

At least, here we go, at least there a problems with "botpi" and
"rupnu"...

co'o